<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AlterTasksTableAddQaAndFollowupToType extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		DB::statement("ALTER TABLE tasks MODIFY COLUMN type ENUM('repair','support','onsite','followup','qa','order','rma','sale_lead')");
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		// DB::statement("ALTER TABLE tasks MODIFY COLUMN type ENUM('repair','support','onsite','order','rma','sale_lead')");
	}

}
